#KubeJS Client Properties
#Sat Mar 12 15:01:09 BRT 2022
fmlLogColor=ECEFF4
barBorderColor=ECEFF4
overrideColors=false
menuBackgroundScale=32.0
fmlMemoryColor=ECEFF4
barColor=ECEFF4
showTagNames=true
menuBackgroundBrightness=64
disableRecipeBook=false
menuInnerBackgroundBrightness=32
title=
exportAtlases=false
backgroundColor=2E3440
